Opened 12 years ago

Closed 12 years ago

Last modified 11 years ago

#18600 closed defect (fixed)

gts dependency not correct

Reported by: junk.e.jm@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.7.0
Keywords: gts, dependency, glib2 Cc:
Port: gts

Description

gts should depend on glib2.

I thing the following needs to be added to the Portfile.

depends_lib-append port:glib2

Change History (2)

comment:1 Changed 12 years ago by blb@…

Resolution: fixed
Status: newclosed

Agreed, updated in r47188.

comment:2 Changed 11 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

Note: See TracTickets for help on using tickets.